<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Rajkumar Portfolio</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">
  <link rel="stylesheet" href="Styles.css"> <!-- Create a separate CSS file for custom styling -->
   <style>
    .navbar-nav .nav-link {
      font-weight: bold;
    }
  </style>
</head>
<body>
  <header>
   <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="Rajkumar.html">My Portfolio</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto">
        <li class="nav-item">
          <a class="nav-link" href="#projects">Projects</a>
        </li>
      </ul>
    </div>
  </nav>

  </header>

  <section id="about" class="d-flex align-items-center">
    <div class="container text-center text-md-left" >
      <div class="row">
        <div class="col-md-6">
		<div class="profile">
          <img src="/images/rajkumar.jpg" class="img-fluid" alt="Photo">
        </div>
		</div>
		<div class="col-md-6"><br><br><br><br>
          <h1 class="display-4">Rajkumar K </h1>
          <p class="lead">Front End Web Development Engineer (Web/AI)</p>
          <a href="/CV_Resume/Rajkumar Resume.pdf" download="Resume"> <button type="button" class="btn btn-success"> Download Resume </button></a> 
          <a href="/Cover Letter/Rajkumar coverletter.pdf" download="coverletter"> <button type="button" class="btn btn-success"> Download Coverletter </button></a> 
        </div>
      </div>
    </div>
  </section>
    
	<section id="about" class="bg-info d-flex align-items-center">
    <div class="container text-center text-md-left">
      <div class="row">
		<div class="col-md-6"><br><br>
          <p class="text-light">I am Rajkumar, a Front End Web Development Engineer specialized in Web and AI technologies. With a passion for crafting engaging and user-friendly interfaces, 
		  I strive to create seamless digital experiences. Leveraging my skills in HTML, CSS, JavaScript, and AI frameworks, I transform ideas into visually stunning and highly functional websites.
		  Dedicated to continuous learning, I stay up-to-date with the latest industry trends to deliver innovative solutions. Let's collaborate to bring your digital vision to life!</p>
        </div>
		<div class="col-md-6">
          <img src="About Me.png" class="img-fluid" alt="Photo">
		</div>
      </div>
    </div>
  </section>
		
		</div>
      </div>
    </div>
  </section>

  <section id="projects">
    <div class="container">
      <h2>Projects</h2>
      <div class="row">
        <div class="col-md-4">
          <div class="card">
            <img src="calculator.png" class="card-img-center" alt="Project 1">
            <div class="card-body">
              <h5 class="card-title">Calculator</h5>
              <p class="card-text">My calculator project is a user-friendly tool that performs basic arithmetic operations. It provides a simple interface and accurate calculations to help users with their mathematical needs.</p>
              <a href="/Rajkumar/Calculator/Calculator.html" class="btn btn-primary" target="_blank">View Project</a>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card">
            <img src="Fibonacci Series.png" class="card-img-center" alt="Project 2">
            <div class="card-body">
              <h5 class="card-title">Fibonacci Series</h5>
              <p class="card-text">The Fibonacci Series code I've developed generates the Fibonacci sequence with precision. It provides a reliable solution for obtaining the sequence up to a given number, allowing users to explore the fascinating patterns of this mathematical sequence.</p>
              <a href="/Rajkumar/Fibi/Rajkumar-jstask.html" class="btn btn-primary" target="_blank">View Project</a>
            </div>
          </div>
        </div>
        <div class="col-md-4">
          <div class="card">
            <img src="tic tac toe.png" class="card-img-center" alt="Project 3">
            <div class="card-body">
              <h5 class="card-title">Tic Tak Toe</h5>
              <p class="card-text">Tic Tac Toe code: A 3x3 grid game where two players take turns marking symbols ("X" and "O") to get three in a row horizontally, vertically, or diagonally. It's a fun and strategic challenge.</p>
              <a href="/Rajkumar/Tictactoe/tic tac toe.html" class="btn btn-primary" target="_blank">View Project</a>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-4">
          <div class="card">
            <img src="new year.png" class="card-img-center" alt="Project 4">
            <div class="card-body">
              <h5 class="card-title">New Year Count 2024</h5>
              <p class="card-text">Experience New Year Count 2024, a captivating project that offers a visually stunning countdown to the New Year. Featuring a dynamic timer, vibrant firecracker-filled sky, and festive explosion sound, it brings the excitement of celebration right to your screen. Celebrate in style with this immersive experience.</p>
              <a href="/Rajkumar/Newyear/newyear.html" class="btn btn-primary" target="_blank">View Project</a>
            </div>
          </div>
        </div>
    </div>
  </section>
  
      
    


   <section id="social-media" class="bg-primary">
    <div class="container">
	<h2 class="text-white text-center">Find Me Online</h2>
      <div class="social-media-buttons">
        <a href="https://www.linkedin.com/in/rajkumar-k-511899196/" target="_blank"><img src="linkedin logo.png" alt="LinkedIn"></a>
        <a href="https://twitter.com/Tanjiro_Raj" target="_blank"><img src="twitter logo.png" alt="Twitter"></a>
        <a href="https://instagram.com/tamilmixer1?igshid=ZGUzMzM3NWJiOQ==" target="_blank"><img src="insta logo.png" alt="Instagram"></a>
      </div>
    </div>
  </section>

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"></script>
  <script src="script.js"></script> <!-- Add any additional JavaScript functionality in a separate JS file -->
</body>
</html>
